﻿

/*** for PC Browser ***/
@media (min-width:401px)
{
.reduction {
    background-color: #ffff00;
}
td {
    text-align: center;
}
dt {
    font-size: small;
}
}


/*** for Smart Phone ***/
@media (max-width:400px)
{
.reduction {
    background-color: #ffff00;
}
td {
    text-align: center;
}
dt {
    font-size: small;
}
}
